/*
Theme Name:     Bimber Child Theme
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.1
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

body {
	color: #e4e4e4;
	font-family: 'Fira Sans' ,sans-serif;
	font-variant-ligatures: none;
	font-feature-settings: "liga" 0;
}

strong>em {font-weight: 700 }
.entry-content ul li {
	list-style-type: disc;
	margin-bottom: 0.2em;
}

.g1-logo-wrapper .g1-logo {

}

.g1-hb-row-mobile.g1-hb-row-a .g1-id {
	max-width: 100%;
}

.g1-hb-row-mobile.g1-hb-row-a .g1-id .g1-logo-wrapper .g1-logo {
    margin-left: 0;
}

.g1-hb-row-mobile .g1-id {
	margin-top:0;
	margin-bottom:1px;
}

.g1-hb-row-mobile .g1-bin-2 .g1-id {
	margin-left:0;
	margin-right:0;
}

.sub-menu>.menu-item>a {
    font-size: 17px;
    font-family: 'Fira Sans';
    text-transform: uppercase;
    font-weight: 400;
    font-style: italic;
    PADDING: 2px 4px 2px 10px;
}
/* Desktop Main Nav */
@media only screen and (min-width: 1025px) {
	.g1-body-inner .g1-secondary-nav-menu > .menu-item > a {
	font-size: 22px;
    line-height: 1.5;
    font-style: italic;
    font-weight: 600;
    font-family: 'Fira Sans' ,sans-serif;
	text-transform: uppercase;
	}
}
.home .g1-hb-row-c .current-menu-item > a {
	color: inherit;
}

.g1-body-inner .g1-secondary-nav-menu>.menu-item>a {
    margin-right: 20px;
}

.g1-bin-1 .g1-drop, .g1-bin-1 .g1-hamburger {
    margin-right: 20px;
}

/* Desktop Main Nav submenu */
.g1-hb-row .sub-menu {
    background-color: #335c8c;
}
.g1-hb-row .g1-link-toggle {
    color: #335c8c;
}
.g1-hb-row .sub-menu .menu-item:hover > a {
	color: #facb48;
}

/* OffCanvas menu */
@media only screen and (max-width: 767px) {
.g1-body-inner .g1-primary-nav-menu > .menu-item > a, .g1-primary-nav-menu>.menu-item>a {
    font-size: 22px;
    line-height: 1.5;
    font-style: italic;
    font-weight: 600;
    font-family: 'Fira Sans' ,sans-serif;
}
}
@media only screen and (min-width: 768px) {
.g1-body-inner .g1-primary-nav-menu > .menu-item > a, .g1-primary-nav-menu>.menu-item>a {
    font-size: 20px;
    line-height: 1.3;
    font-style: italic;
    font-weight: 600;
    font-family: 'Fira Sans' ,sans-serif;
}
}

.forum menu-item {
	border-top: 1px #d4d4d4;
    border-style: solid;
    margin-top: 10px;
    padding-top: 10px;
}
.g1-searchform-tpl-default input {
color: #fff;
    border-color: #989898;
    background-color: rgba(0, 0, 0, 0.14);
}
.archive.category .g1-breadcrumbs {
	display:none;
}

.single-post .g1-breadcrumbs {
	display:none;
}

.single-format-standard .g1-breadcrumbs {
	display:none;
}

.page .g1-breadcrumbs {
	display:none;
}

/* Scrolling Category menus on archive pages */
#displaycategorieswidget-2 ul.dcw,
#displaycategorieswidget-3 ul.dcw,
#displaycategorieswidget-4 ul.dcw,
#displaycategorieswidget-5 ul.dcw,
#displaycategorieswidget-7 ul.dcw,
#displaycategorieswidget-8 ul.dcw,
#displaycategorieswidget-10 ul.dcw,
#displaycategorieswidget-11 ul.dcw
{
	height: 250px;
	overflow: scroll;
	overflow-x: hidden;
	-ms-overflow-style: none;
	list-style-type: none;
	padding-left: 0;
 	text-align: center;
	margin-bottom:0;
	background:#212121;
	border-top:10px solid #212121;
	border-bottom:10px solid #212121;
}

ul#menu-writers-help-menu {
	list-style-type: none;
	padding-left: 0;
 	text-align: center;
	margin-bottom:0;
	font-size:1.2em;
}

ul#menu-writers-help-menu li{
	line-height:1.6em;
}


#displaycategorieswidget-5 ul.dcw
{
	height: 220px;
}

#displaycategorieswidget-2 ul.children,
#displaycategorieswidget-3 ul.children,
#displaycategorieswidget-4 ul.children,
#displaycategorieswidget-5 ul.children,
#displaycategorieswidget-7 ul.children,
#displaycategorieswidget-8 ul.children,
#displaycategorieswidget-11 ul.children,
#displaycategorieswidget-10 ul.children,
ul#menu-writers-help-menu.children {
	list-style-type: none;
	padding-left: 0;
  	text-align: center;
}

#displaycategorieswidget-2 ul.dcw a,
#displaycategorieswidget-3 ul.dcw a,
#displaycategorieswidget-4 ul.dcw a,
#displaycategorieswidget-5 ul.dcw a,
#displaycategorieswidget-7 ul.dcw a,
#displaycategorieswidget-8 ul.dcw a,
#displaycategorieswidget-10 ul.dcw a,
#displaycategorieswidget-11 ul.dcw a
{
	font-family: SpartanMB,Poppins,sans-serif;
	color:#eee;
	font-size:0.9em
}

#displaycategorieswidget-2 ul.dcw a:hover,
#displaycategorieswidget-3 ul.dcw a:hover,
#displaycategorieswidget-4 ul.dcw a:hover,
#displaycategorieswidget-5 ul.dcw a:hover,
#displaycategorieswidget-7 ul.dcw a:hover,
#displaycategorieswidget-8 ul.dcw a:hover,
#displaycategorieswidget-11 ul.dcw a:hover,
#displaycategorieswidget-10 ul.dcw a:hover,
ul#menu-writers-help-menu a:hover
{
	color: #7fcee8;
}

#displaycategorieswidget-3 ul.dcw li a:first-child:nth-last-child(2),
#displaycategorieswidget-4 ul.dcw>li>a,
#displaycategorieswidget-5 ul.dcw>li>a,
#displaycategorieswidget-7 ul.dcw>li>a,
#displaycategorieswidget-8 ul.dcw>li>a,
#displaycategorieswidget-11 ul.dcw>li>a,
#displaycategorieswidget-10 ul.dcw>li>a {
	font-size:1em;
	font-weight: 700; 
	margin-top: 0.3em;
    display: block;
}

.g1-meta {
	color: #adacac;
}




/* General typography */
.entry-content p {
    font-family: 'Fira Sans' ,sans-serif;
}

.g1-gamma-3rd {
    font-weight: 400;
    opacity: .8;
}


/* Single Post Changes below to make black on white within default dark mode */

body.single-post .g1-row-padding-m {
	color:#272727;
}

body.single-post .g1-meta {
	color: #808080;
}
body.single-post .g1-meta a {
color:#028dbb;
}
body.single-post .g1-row-padding-m h2 {
	color:#272727;
	line-height:1.5;
}
body.single-post .g1-row-padding-m h2 em{
	font-weight:700;
}

body.single-post .g1-row-padding-m h3 {
	color:#272727;
}
body.single-post .g1-row-padding-m a:hover {
color:#b2001e;
}

body.single-post .g1-row-padding-m .g1-row-background {
	background-color:#fff;
}

body.single-post #secondary h3 {
	color:#272727;
}

body.single-post .entry-content blockquote {
	color: #5f5f5f;
    font-size: 1.1em;
}

.author-info {
background:#e6e6e6;
}

.comment-author .g1-epsilon {
	color: #333;
}

.entry-content .aligncenter {
    width: inherit;
}

body.single-post .g1-sidebar .g1-card {
	background-color: white;
	box-shadow: none;
}

@media only screen and (min-width: 1025px) {
.entry-tpl-grid-m.g1-card .entry-header, .entry-tpl-grid-m.g1-card .entry-summary, .entry-tpl-grid-m.g1-card .entry-todome, .entry-tpl-grid-m.g1-card footer {
    padding-left: 0;
    padding-right: 0;
}
}

/* Same for pages */
body.page .g1-primary-max {
	color:#272727;
}

body.page .g1-meta {
	color: #808080;
}
body.page .g1-meta a {
color:#028dbb;
}

body.page .g1-primary-max h1.g1-alpha {
	color:#272727;
}
body.page .g1-primary-max h2 {
	color:#272727;
}
body.page .g1-primary-max h3 {
	color:#272727;
}
body.page .g1-primary-max a:hover {
color:#b2001e;
}

body.page .g1-primary-max .g1-row-background {
	background-color:#fff;
}

body.page #secondary h3 {
	color:#272727;
}

body.page .entry-content blockquote {
	color: #5f5f5f;
    font-size: 1.1em;
}
body.page .entry-content {
font-size: 18px;
    line-height: 30px;
}


/* Snax Quizzes & Polls */ 
body.single-snax_quiz .author-info,
body.single-snax_poll  .author-info{
    background: #424242;
}

body.single-snax_quiz .comment-author .g1-epsilon,
body.single-snax_poll .comment-author .g1-epsilon{
    color: #dedada;
}
body.single-snax_quiz button:hover,
body.single-snax_poll button:hover{ 
	border-color: #a70440;
    background-color: #a70440;
}
/* Snax frontend Creation */

.snax-page-frontend-submission input.quizzard-question-title {
	font-size:1.2em;
}

.snax-page-frontend-submission .quizzard-question-header .g1-button-simple {
	border-color: #e00052;
    background-color: #e00052;
    color: #ffffff;
}
.snax-page-frontend-submission .quizzard-question-media {
	background-color: #b1b1b1;
}

.snax-page-frontend-submission .quizzard-answer {
	background: #f5f5f5;
}

/* -------- */
body.page.page-id-56585 .g1-primary-max {
	color:#f1f1f1;
}

body.page.page-id-56585 .g1-meta {
	color: #808080;
}
body.page.page-id-56585 .g1-meta a {
color:#028dbb;
}

body.page.page-id-56585 .g1-primary-max h1.g1-alpha {
	color:#f1f1f1;
}
body.page.page-id-56585 .g1-primary-max h2 {
	color:#f1f1f1;
}
body.page.page-id-56585 .g1-primary-max h3 {
	color:#f1f1f1;
}
body.page.page-id-56585 .g1-primary-max a:hover {
color:#b2001e;
}

body.page.page-id-56585 .g1-primary-max .g1-row-background {
	background-color:#1a1a1a;
}

body.page.page-id-56585 #secondary h3 {
	color:#f1f1f1;
}

body.page.page-id-56585 .entry-content blockquote {
	color: #f1f1f1;
}

/* End of styling for pages */

p#subscribe-email {
	float:left;
}

.bbp_widget_login.g1-box .g1-box-background {
	position: relative;
}

.bbp_widget_login.g1-box:after {
    margin-top: 0;
}

.bbp-login-form .bbp-login-links {
    margin: 0.5rem 0 1.5rem;
}

.page-header-01 {
    text-align: left;
}

/* Snax submission */

.snax-page-frontend-submission .g1-gamma {
	color: #5d5d5d;
}

.snax-page-frontend-submission .snax .snax-card-body {
	background: #ffffff;
}

.snax-button-preview.g1-button-simple {
    background-color: #42b2de;
}

.snax .snax-actions .snax-action-links {
	background-color: #ffffff;
}

.snax .snax-actions .snax-action-links .snax-action-link:hover {
    background-color: #efefef;
}

.snax .snax-new-item-wrapper:before {
    background-color: #fff;
    opacity: 1;
}

.snax .snax-new-item-wrapper .g1-gamma{
	color: #5d5d5d;
}

/* WP FORO stylings */
body.page.wpforo .g1-primary-max .g1-row-background {
	background-color:#141414;
}

body.page.wpforo .g1-primary-max h1.g1-alpha {
    color: #dedede;
}

#wpforo-wrap.wpf-dark {
    padding: 0 0 50px 0;
}

/* -----------Mobile Only Fixes --------- */
@media only screen and (max-width: 600px) {
	.g1-wrapper-with-stickies .entry-actions {
		margin-bottom:50px;
	}
}
/* Fix Featured images  */
@media only screen and (max-width: 500px) {
	.entry-media-row-04>.g1-row-background>.g1-row-background-media {
    height: 200px;
	background-size: cover;
	}
	.entry-media-row-04 .g1-row-1 {
    height: 200px;
	}
	h1.g1-mega.g1-mega-1st.entry-title {
	font-size:1.6rem;
	}
	.entry-media-row-04 .entry-header {
    padding-bottom: 1rem;
	}
}

@media (min-width: 501px) and (max-width: 600px) {
.entry-media-row-04>.g1-row-background>.g1-row-background-media {
    height: 300px;
	background-size: cover;
	}
	.entry-media-row-04 .g1-row-1 {
    height: 300px;
	}	
	.entry-media-row-04 .entry-header {
    padding-bottom: 1rem;
	}
}

@media (min-width: 601px) and (max-width: 700px) {
.entry-media-row-04>.g1-row-background>.g1-row-background-media {
    height: 350px;
	background-size: cover;
	}
	.entry-media-row-04 .g1-row-1 {
    height: 350px;
	}	
	.entry-media-row-04 .entry-header {
    padding-bottom: 1rem;
	}
}



h1.g1-mega.g1-mega-1st.entry-title {
	margin-bottom:10px;
}

/* 
@media only screen and (max-width: 600px) and (min-width: 500px) {
.g1-mosaic-1 .g1-mosaic-item {
    height: 300px;
}
}
@media only screen and (max-width: 800px) and (min-width: 601px) {
.g1-mosaic-1 .g1-mosaic-item {
    height: 400px;
}
}

*/

/* Sidebar */
#secondary .g1-collection-header h2.g1-title{
	display:none;
}

.snax-teaser-versus .snax-teaser-versus-post-title {
    color: #fff;
}

.snax-teaser-versus .snax-teaser-versus-button {
	border-color: #e00052;
    background-color: #e00052;
}

/* Image zoom */
.g1-collection a img {
-moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.g1-collection a img:hover {
transform: scale(1.1);	
}

/* After content sidebar  */
aside.after-content {
	padding-top: 40px;
	padding-bottom:40px;
    border-top: 1px solid #8c8c8c;
    margin-top: 20px;
    color: #2f2f2f;
}

aside.after-content{
	font-size: 1.2em;
    line-height: 1.6;
}
